Facetime – Se avete problemi su iOS 6 dovete aggiornare a iOS 7


In queste ultime settimane, molti utenti si stanno lamentando di alcuni problemi con l’ applicazione Facetime su iOS 6, sapete come risolvere il problema? Dovete aggiornare a iOS 7.

Molti utenti, si stanno lamentando di alcuni problemi dell’ App Facetime su iOS 6, sui forum della Apple e sul web, viene comunicata l’ impossibilità di usarlo, a causa di un certificato scaduto di Apple e a causa di numerosi bug, come la latenza, errori grafici, errori di chiamata e tanto altro.

Sul sito Ufficiale di supporto Apple, viene rilasciato un articolo che spiega, come risolvere la problematica,  se si vuole risolvere il problema.

Chi ha un dispositivo con iOS 6, che supporta iOS 7, deve aggiornare all’ ultimo aggiornamento di Casa Apple, ovvero iOS 7.1.1, chi invece ha un dispositivo che non supporta iOS 7, deve necessariamente aggiornare a iOS 6.1.6.

Ma i problemi non finiscono quì, poichè lo stesso problema, è stato rilevato anche sui Mac, quindi la Apple, spiega che anche in questo caso, bisognerebbe aggiornare OS X alla versione 10.9.2.

Vediamo insieme su quali OS X, non ci dovrebbe essere questa problematica  secondo Apple :

  • Mavericks 10.9.2 o successivo
  • Mountain Lion 10.8 aggiornato con gli ultimi aggiornamenti di sicurezza
  • Lion 10.7 aggiornato con gli ultimi aggiornamenti di sicurezza
  • FaceTime per Mac versione 1.0.5 o successiva per Mac OS X 10.6

Anche voi avete avuto la stessa problematica? Fatelo sapere attraverso i commenti.